<div class="form-group row {{field.field_classes}}" {{{field.field_attributes}}}>
	<label class="col-12 col-form-label">
		{{field.locale.title}}
	</label>
	<div class="col-12">
		<table class="table">
			<thead>
				<tr>
					<th>
					</th>
				{{#field.scales}}
					<th>
					{{title}}
					</th>
				{{/field.scales}}
				{{#field.spacer}}
					<th class="{{CSSPRFX}}likert-spacer">
					</th>
				{{/field.spacer}}
				{{#field.nonscales}}
					<th>
					{{title}}
					</th>
				{{/field.nonscales}}
				</tr>
			</thead>
			<tbody>
			{{#field.statements}}
				<tr>
					<td>
						{{title}}
					</td>
				{{#scales}}
					<td>
						<div class="form-check">
							<input
								class="form-check-input position-static"
								type="radio"
								{{#checked}}checked{{/checked}}
								readonly
							>
						</div>
					</td>
				{{/scales}}
				{{#field.spacer}}
					<td class="{{CSSPRFX}}likert-spacer">
					</td>
				{{/field.spacer}}
				{{#nonscales}}
					<td>
						<div class="form-check">
							<input
								class="form-check-input position-static"
								type="radio"
								{{#checked}}checked{{/checked}}
								readonly
							>
						</div>
					</td>
				{{/nonscales}}
				</tr>
			{{/field.statements}}
			</tbody>
		</table>
	</div>
</div>
